Subject: RE: PRIVATE
From: [email-masked]
To: [email-masked]
Date: Sat, 13 Oct 2001 16:04:03 -0700 (PDT)

I see what you mean.

-----Original Message----- 
From: Delainey, David 
Sent: Fri 10/12/2001 2:52 PM 
To: Lavorato, John 
Cc: 
Subject: 

John, as a follow up to Greg's call, I would like to provide equity value, in recognition of the huge effort on the EES issues plus key player on the team going forward, to the following people from EES:

                                Options Equity          Total

        Rogers Herndon  $250K           $250K           $500K

        Don Black               $250K           $250K           $500K

        Jeff Richter            $100K           $100K           $200K

        Bernie Aucoin           $100K           $100K           $200K

I assume that you have Tim and Kevin managed.

Views?

When are we going to get back together to finalize our discussions?

Regards

Delainey